availability:
  alternate_providers: present
  contact: missing
  description: required
  example: required
  homepage: required
  license: missing
  name: required
  pattern: required
  provider: required
  search: false
  synonyms: present
  version: missing
bibtex: Wimalaratne2018
bioregistry_prefix: n2t
contact:
  email: jak@ucop.edu
  github: jkunze
  name: John Kunze
  orcid: 0000-0001-7604-8041
description: An ARK resolver as well as resolver built with common prefixes as in
  Identifiers.org
download: https://n2t.net/e/n2t_full_prefixes.yaml
example: chebi
governance:
  accepts_external_contributions: false
  curates: false
  curation: import
  imports: true
  public_version_controlled_data: false
  review_team: n/a
  scope: life sciences
  status: active
homepage: https://n2t.net
license: CC0
logo_url: https://n2t.net/e/images/n2t_net_logo.png
name: Name-to-Thing
prefix: n2t
provider_uri_format: 'https://n2t.net/$1:'
qualities:
  automatable_download: true
  bulk_data: true
  no_authentication: true
  structured_data: true
resolver_type: resolver
resolver_uri_format: https://n2t.net/$1:$2
short_name: N2T
